#Properties for LiteLoader 1.7.10_04
#Thu Feb 15 11:52:24 MSK 2024
soundManagerFix=true
tabAlwaysExpanded=false
search.jarfiles=true
version.macrokeybindmod=31
search.mods=true
log=stderr
version.mousetweaks=31
allowForceUpdate=false
loadingbar=false
search.classpath=true
modInfoScreen=false
version.voxellib=31
search.jar=false
search.zipfiles=false
disableJInput=false
